- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# xml_chooser Struct Template Reference

Default Chooser class. More...

Inheritance diagram for xml_chooser:

[legend]

List of all members.

## Detailed Description

### template<class S, class T>
struct vcsn::xml::xml_chooser< S, T >

Default Chooser class.

- `S` Automaton structure type.
- `T` Automaton implementation type.

Definition at line 87 of file xml_chooser.hh.